[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.1
SunIntensitySunrise=1.0
SunIntensityDay=1.1
SunIntensitySunset=1.0
SunIntensityDusk=1.0
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=0.9
SunSaturationDusk=0.9
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=10
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.2
SkyIntensityDawn=1.0
SkyIntensitySunrise=1.0
SkyIntensityDay=1.0
SkyIntensitySunset=1.0
SkyIntensityDusk=1.0
SkyIntensityNight=1.0
CloudIntensityDawn=1.0
CloudIntensitySunrise=1.0
CloudIntensityDay=1.0
CloudIntensitySunset=1.0
CloudIntensityDusk=1.0
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=1.0
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=1.0
AmbientUpIntensityInteriorDawn=1.0
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=1.1
SpotIntensitySunrise=1.0
SpotIntensityDay=1.0
SpotIntensitySunset=1.0
SpotIntensityDusk=1.0
SpotIntensityNight=1.5
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
WaterReflectionMultiplierDawn=1.0
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=1.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=1.0
EnableExternalShader=false
Type=0

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=3.0
ChromeSpecularAmount=10.0
ChromeReflectionAmount=5.0
WheelSpecularAmount=3.0
WheelReflectionAmount=5.0
GlassReflectionAmount=5.0
EmitterReflectionAmount=3.0
EmitterIntensity=2.0

